Ciele

List webhook subscriptions

GET/api/v1/webhooks

Requires an Organization API key with the manageMembers capability.

AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/webhooks"
{  "available": true,  "data": [    {      "id": "string",      "organizationId": "string",      "name": "string",      "url": "string",      "eventTypes": [        "conversation.escalated"      ],      "paused": true,      "createdAt": "string",      "updatedAt": "string"    }  ]}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}